Bug 1263676 - Web Service Generation Wizard doesn't expand subfolder
Summary: Web Service Generation Wizard doesn't expand subfolder
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Van Halbert
QA Contact: Matus Makovy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-16 12:06 UTC by Matej Kralik
Modified: 2015-11-17 18:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-17 18:06:50 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker TEIIDDES-2651 0 Minor Closed Web Service Generation Wizard doesn't expand subfolder 2015-11-09 14:49:13 UTC

Description Matej Kralik 2015-09-16 12:06:22 UTC
When i am trying to find Web Service Model in the project, I click to plus button but wizard doesn't opened sub-folders. Project isn't empty.

Steps to Reproduce:
1.Right click to XML document in the XML model class and select Modeling -> Create 
2.Web Service
3.Set existing WebService Model click to "..."
4.Expand project folder

Comment 1 JBoss JIRA Server 2015-09-16 14:28:32 UTC
Barry LaFond <blafond> updated the status of jira TEIIDDES-2651 to Resolved

Comment 3 JBoss JIRA Server 2015-10-01 12:47:21 UTC
Matus Makovy <mmakovy> updated the status of jira TEIIDDES-2651 to Reopened

Comment 4 JBoss JIRA Server 2015-10-02 14:22:57 UTC
Matus Makovy <mmakovy> updated the status of jira TEIIDDES-2651 to Closed


Note You need to log in before you can comment on or make changes to this bug.